Subject: Looking for Projector Object
From: [email-masked] (Pete Nofel)
To: [email-masked]
Date: Sat, 17 Jun 1995 19:52:09 -0400

Hi all,
   Once again I'm depending on the combined knowledge of the mailing list
to help me along.
   I'm looking for a film projector object. I'd prefer one of those
prototypical 16mm projectors from the '40s or '50s, but I won't be too
choosy. Is there any such object in existance at an FTP site? How about on
one of the multitude of CD-ROMs out there?
   As a last resort, how about name a source that would have some nice
pictures of such a film projector? I'm a pretty good modeler, but I work
better from an image when I'm trying to be realistic.

Thanks folks,

Pete
[email-masked]
--
[email-masked] (Pete Nofel) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]